## net.i2p.router.web
Class ConfigKeyringHelper

    java.lang.Object
      net.i2p.router.web.HelperBase
          net.i2p.router.web.ConfigKeyringHelper

    public class ConfigKeyringHelper

extends HelperBase

Field Summary

Fields inherited from class net.i2p.router.web.HelperBase
`_context, _out`

Constructor Summary
`ConfigKeyringHelper()`

Method Summary
`String` `getSummary()`

Methods inherited from class net.i2p.router.web.HelperBase
`_, _, _, _x, ngettext, setContextId, storeWriter`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ConfigKeyringHelper

    public ConfigKeyringHelper()

Method Detail

### getSummary

    public String getSummary()